TABLE.files{
    width:100%;
    table-layout:fixed;
    border: 1px solid #dddddd;
    border-bottom: none;
}
TABLE.files TD.file_content{
    width:160px;
    height:70px;
    text-align:center;
    padding:5px;
    border-bottom: 1px solid #dddddd;
}
TABLE.files TD.file_content SPAN.default{
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    color: #dc3e63;
}
TABLE.files TD.file_data{
    height:70px;
    font: normal 11px tahoma,arial;
    vertical-align:bottom;
    padding: 0px 0px 5px 5px;
    border-bottom: 1px solid #dddddd;
}
TABLE.files TD.file_data SPAN.filetype{
    color: #999999;
    font-weight: bold;
    text-transform: capitalize;
}
TABLE.files TD.file_data SPAN.filename{
    color:#666666;
}
TABLE.files TD.file_actions{
    height:70px;
    vertical-align:top;
    width:100px;
    border-width: 0px 0px 1px 1px;
    border-color: #dddddd;
    border-style:solid;
    padding:3px;
}
TABLE.files TD.file_actions UL{
    margin: 0px 0px 0px 16px ;
    padding-left: 7px;
    font: normal 11px tahoma,arial;
    text-indent: -6px;
}
TABLE.files TD.file_actions LI{
    vertical-align: middle;
    text-transform: lowercase;
    padding-left: 10px;
}
TABLE.files TD.file_actions LI.moveUp{
    list-style: disc url(../images/tiny_moveup.gif);
}
TABLE.files TD.file_actions LI.moveDown{
    list-style: disc url(../images/tiny_movedown.gif);
}
TABLE.files TD.file_actions LI.delete{
    list-style: disc url(../images/tiny_delete.gif);
}
TABLE.files TD.file_actions LI.ayuda{
    list-style: disc url(../images/tiny_ayuda.gif);
    cursor:pointer;
}

TABLE.files TD.file_actions LI A{
    text-decoration: none;
    color: #555555;
}
TABLE.files TD.file_actions LI A:hover{
    text-decoration: underline;
}


DIV.description_div{
	position:relative;
	width:100%;
	height:auto;
}
DIV.btn_ayuda{
	position:absolute;
	width:60px;
	height:16px;
	right:0px;
	top:0px; 
	cursor:pointer;
}

